{
	"name": "form/local/input/product_work/product_work-schedule1/query.json",
	"table": [
		{
			"table": "product_work",
			"record_type": ["schedule"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field-": ["prwo.json_data.start_person_id"],
	"field": [
		"prwo.production_order_id",
		"prwo.json_data.production_lot__work_ph",
		"prwo.resource_id",
		"prwo.json_data.planned_work_time",
		"prwo.work_hours",
		"prwo.extra_hours",
		"prwo.setup_hours",
		"prwo.json_data.urgency_index",
		"pro.production_order_state",
		"prwo.json_data.act_end_date",
		"prwo.json_data.critical_date_difference",
		"prwo.work_phase_number",
		"prwo.json_data.prod_lot__linked_phase",
		"prwo.json_data.material_owner",
		"prwo.json_data.start_date",
		"prwo.json_data.end_date",
		"prwo.json_data.extra_end_date",
		"prwo.json_data.critical_end_date",
		"prwo.json_data.work_phase_type",
		"prwo.work_phase_state",
		"prwo.subcontract",
		"prwo.json_data.start_time",
		"prwo.json_data.end_time",
		"prwo.json_data.extra_end_time",
		"prwo.json_data.critical_end_time",
		"prwo.json_data.advance",
		"prwo.json_data.delay",
		"prwo.produced_amount",
		"prwo.failed_amount",
		"prwo.json_data.remaining_amount",
		"prwo.json_data.linking_hours",
		"prwo.json_data.link_to_start",
		"prwo.json_data.load_multiplier",
		"prwo.json_data.delivery_to_customer",
		"prwo.description",
		"prwo.info"
	],
	"query": [["prwo.record_id", "=", "record_id"]],
	"limit": 1
}
